
QGIS Application - Bug report #16597

layer name column width in new snapping dock is reset when adding a new layer

2017-05-22 03:02 PM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24499

Description

See attached screencast

History

#1 - 2017-05-22 05:25 PM - Giovanni Manghi

- Category changed from Digitising to GUI

nice music :)

#2 - 2017-05-22 08:39 PM - Regis Haubourg

Youps ! :) I didn't know kazam would capture my audio playlist ( "Nouvelle vague" nice music yes!)

#3 - 2018-02-22 01:22 PM - Regis Haubourg

- Resolution set to fixed/implemented

seems fixed in recent master - tested with 585a4d3

#4 - 2018-02-22 01:25 PM - Regis Haubourg

- Status changed from Open to Closed
